@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

@font-face {
    font-family: 'Dinpro Bold';
    src: url('/dinpro_bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dinpro';
    src: url('/dinpro.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
   --body-font-family: 'Roboto', sans-serif;
   --bs-font-sans-serif: 'Roboto', sans-serif;
   --bs-body-font-family: 'Dinpro_bold', sans-serif;
   --heading-font-family: 'Dinpro_bold', sans-serif;
   --pattern: url(/assets/Texture_News_Rotator.png);
   --pattern-parallax: none;
}

.section-social-icons {   display: none}
body {    background: url('/assets/Texture_Background.png');}
.section-schedule-tabs .component-tabs .page-details:before {    background-image: url(/images/setup/Texture_Scoreboard_Schedule-1-.png);    transform: none;  background-position: right; }
.section-event-countdown:after, .section-event-countdown:before {    background-image: none    background: #000 !important;}
.section-parallax .component-parallax .overlay::before {    background: none;}
.site-footer .footer-details-wrapper, .site-footer .footer-details, .site-footer .copyright-privacy-links-section {        background: #000;}

.section-parallax .component-parallax .parallax-bg {   filter: none;}
.section-parallax .component-parallax .overlay::after {   background: transparent;}
.sticky-header-active .site-header .site-logo img {content: url('/assets/Secondary_Logo_-_.3x.png');}


.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only, h1.page-heading.visually-hidden{background:#000; color:#fff;}
.site-header .menu .component-navbar-primary .navbar .dropdown-old-toggle{    background: rgba(0, 0, 0, 0.01);}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item span.dropdown-toggle span.visually-hidden {    background: #000;   color: #fff;}
#heading-news-rotator, #heading-schedule-tabs, #heading-banner-images, #heading-navbar-tabs, #heading-parallax, .section-news-rotator .component-headlines.layout-dynasty .carousel-control-next span.visually-hidden,
.section-news-rotator .component-headlines.layout-dynasty .carousel-control-prev span.visually-hidden,
.section-news-rotator .component-headlines.layout-dynasty .btn.carousel-control-pp span.text.visually-hidden, .section-schedule-tabs .component-tabs .page-details .component-title{  background: #000;   color: #fff;}
.section-news-rotator .component-headlines.layout-dynasty .carousel-controls .control, .section-news-rotator .component-headlines.layout-dynasty .control-caption-title a, 
.section-news-rotator .component-headlines.layout-dynasty .date, .section-schedule-tabs .archive-link a {   background: rgba(0, 0, 0, 0.01);}
.section-banner-images .component-banner.layout-flex .item .item-title {   background: rgba(0, 0, 0, 0.01);}
.section-parallax .component-parallax .page-title {   background: rgba(0, 0, 0, 0.01);}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   background: rgba(0, 0, 0, 0.01);}
.section-schedule-tabs .component-tabs .nav-pills .nav-link {   background: rgba(0, 0, 0, 0.01);}

@media (min-width: 992px) {
    .site-footer .footer-details .fs-2 {    font-size: 1.1rem !important;    text-transform: capitalize !important;}
    .section-parallax .component-parallax .page-title {    font-size: 5rem !important;}
        .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    opacity: 1;}
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {  opacity: 1;}
}



